<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>Full frame LED</Description>
    <Type>fu1</Type>
  </Info>
  <Header>
    <Id>T-00003</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-00001</CrsId>
    <Exp_Duration>1000</Exp_Duration>
    <Exp_Type>3</Exp_Type>
    <CompN>14</CompN>
    <CompK>6</CompK>
    <LookupTableId>0</LookupTableId>
    <Max_Exposure>1000</Max_Exposure>
    <Min_Exposure>1000</Min_Exposure>
  </Data>
</FDB>